» Ubuntu » パッケージ

Error

two or more packages specified (libsyndication4 natty)